body{margin: 0px;  padding:0px; background-color: #FFFFFF;  font-family:verdana; font-size:medium;}
img {border:0px;margin: 0px;}
form{margin: 0px;}

.inp{font-family: Microsoft Sans Serif; font-size: 1.0em;};
#reg td{font-family: Microsoft Sans Serif; font-size: 0.9em;};
.titl{font-family: Microsoft Sans Serif; font-size: 0.9em; display: block; text-align: center; font-weight: bold;};
/*4header*/

.q1{font-family: arial; font-size: 7pt;  font-weight: normal;  margin: 10px 0px 10px 9px; color:#000000;}
.q2{background-color: #919191;}
.q3{vertical-align: middle;}
.q4{vertical-align: middle;text-align: center;}
.q5{font-family: verdana; font-size: 8pt; font-weight: normal;  color: #000000;}

/*жёлтый прямоугольник в углу верхнего и левого меню*/
.yellow_menu_fon{background-color: #FFEF60;  border-right:solid 1px #000000;  border-bottom:solid 1px #000000;}
/*верхнее меню*/
.up_menu_fon{width:100%; border-bottom:solid 1px #000000; padding: 0px 5px 3px 5px;}
#up_menu span{font-family: arial; font-size: 13pt; font-weight: normal; color: #000000; text-align: left; text-decoration: none;}

#addseminar td{font-family: Microsoft Sans Serif; font-size: 8pt;}

#listofoptions td{font-family: Microsoft Sans Serif; font-size: 10pt; color: #000000;}
#listofoptions a{font-family: Microsoft Sans Serif; font-size: 10pt; color: #000000;}
#listofoptions h3{padding: 5px 0 0 15px; font-family: Microsoft Sans Serif; font-size: 10pt; color: #000000;}


#up_menu a{font-family: arial; font-size: 14pt; font-weight: normal; color: #000000; text-align: left; text-decoration: none;}
/*левое меню*/
.left_menu_fon{border-right:solid 1px #000000; vertical-align: top;}
.left_menu{background-color: #F3F3F3; border-bottom: #CACACA solid 1px; text-align: left; vertical-align: top; padding: 7px 1px 17px 9px;}
.left_menu_marker{margin-right:13px;}
.left_rubrika_name{font-family: verdana; font-size: 9pt; font-weight: bold; vertical-align: middle;}
.left_rubrika_items{font-family: arial; font-size: 9pt; font-weight: normal; vertical-align: top; padding: 3px 0px 0px 63px; color: #000000;}
.rss{font-family: arial; font-size: 9pt; font-weight: normal; vertical-align: top; color: #000000; text-decoration: none;}
#left_rubrika_items td{text-align: right;}
#left_rubrika_items a{font-family: arial; font-size: 9pt; font-weight: normal; vertical-align: top; color: #000000;}
#left_rubrika_items a:hover{  text-decoration: underline;  color: #0202C3;text-decoration: none;}
div.left_rubrika_items a{ text-decoration: underline;  color: #000000;text-decoration: underline;}
div.left_rubrika_items a:hover{  text-decoration: underline;  color: #0202C3;text-decoration: none;}
/*Информационное содержимое (content)*/
.td_content1{padding: 8px 8px 2px 6px; vertical-align: top;}
.td_content2{padding: 8px 8px 2px 6px; vertical-align: top;}
.td_content3{padding: 8px 8px 2px 6px; vertical-align: top;}
.td_content4{padding: 8px 8px 2px 6px; vertical-align: top;}

/*Анонсы*/
td.anons{background: #F3F3F3; padding: 9px 20px 20px 7px; font-family: arial; font-size: 8pt; font-weight: normal;}
h2.anons{margin: 0px;}
h2.anons a{color:#0202C3;  left_rubrika_itemsfont-family: tahoma;  font-size: 11pt;  font-weight: bold; text-decoration: underline;}
h2.anons a:hover{color:#C30202;  font-family: tahoma;  font-size: 11pt;  font-weight: bold; text-decoration: underline;}

.archive_word{  color:#000000;  font-family: tahoma;  font-size: 11pt;  font-weight: bold;    text-decoration: none; padding-left: 5px;}

/*Новости*/
.news_head{background: #FFEF60;  vertical-align: middle;  padding: 0px 4px 0px 13px;}
h2.news_word{margin: 0px;  font-family: verdana;  font-size: 14pt;  font-weight: bold;  color:#000000;}
h3.archive_word{margin: 0px;}
h3.archive_word a{font-family: tahoma;  font-size: 7pt;  font-weight: bold;  color:#646262;  text-decoration: none;}
td.news_body{background: #FFFFC5;  vertical-align: top;  padding: 0px 0px 6px 0px; border-bottom: #000000 solid 1px;}
ul.news_body{margin:0px;  padding:0px 14px 0 14px;}
span.news_date{list-style-type: none;  font-family: verdana;  font-size: 10pt;  font-weight: bold;  margin:0px;  padding-left:0px;}
li.news_date{list-style-type: none;  font-family: verdana;  font-size: 10pt;  font-weight: bold;  margin:0px;  padding-left:0px;}
ul.news_list{margin:0px;  padding:0px;}
li.news_list{list-style-type: none;}
span.news_time{font-family: verdana;  font-size: 9pt;  font-weight: normal;}
span.news_title{font-family: verdana;  font-size: 10pt;  font-weight: bold;  color:#000000;  text-decoration: underline; padding-left: 20px;}
div.news_title{font-family: verdana;  font-size: 8pt;  font-weight: normal;  color:#000000;  text-decoration:none;}
a.news_title{font-family: verdana;  font-size: 8pt;  font-weight: normal;  color:#000000;  text-decoration: underline;}
a.news_title:hover{font-family: verdana;  font-size: 8pt;  font-weight: normal;  color:#0202C3;  text-decoration: none;}

/*Статьи*/
.article_head{background: #FFFFFF;  vertical-align: middle;  padding: 0px 4px 0px 13px;}
h2.article_word{margin: 0px;  font-family: verdana;  font-size: 14pt;  font-weight: bold;  color:#000000;}
td.article_body{background: #FFFFFF;  vertical-align: top;  padding: 0px 0px 0px 0px; border-bottom: #000000 solid 1px;}
ul.article_body{margin:0px;  padding: 6px 14px 6px 14px;}
li.article_list{list-style-type: none;}
span.article_date{font-family: verdana;  font-size: 10pt;  font-weight: bold; color:#000000;}
div.article_text{font-family: verdana;  font-size: 8pt;  font-weight: normal; color:#000000;  text-decoration: none;}
span.article_title{font-family: verdana;  font-size: 8pt;  font-weight: normal; color:#000000;  text-decoration: underline;}
span.article_title_{font-family: verdana;  font-size: 10pt;  font-weight: bold; color:#000000;  text-decoration: underline;}
div.article_title{font-family: verdana;  font-size: 8pt;  font-weight: normal; color:#000000;  text-decoration: underline;}
a.article_title{font-family: verdana;  font-size: 8pt;  font-weight: normal; color:#000000;  text-decoration: underline;}
a.article_title:hover{font-family: verdana;  font-size: 8pt;  font-weight: normal; color:#0202C3;text-decoration: none;}

/*Пресс-релизы*/
.press_head{background: #DBDBDB;  vertical-align: middle;  padding: 0px 4px 0px 13px;}
h2.press_word{margin: 0px;  font-family: verdana;  font-size: 14pt;  font-weight: bold;  color:#000000;}
td.press_body{background: #F3F3F3;  vertical-align: top;  padding: 6px 14px 6px 14px; border-bottom: #000000 solid 1px;}
ul.press_body{margin:0px;  padding:0px;}
li.press_body{list-style-type: none;  margin:0px;  padding:0px;}
a.press_title{font-family: arial;  font-size: 11pt;  font-weight: bold; color: #000000;  text-decoration: underline;}
a.press_title:hover{font-family: arial;  font-size: 11pt;  font-weight: bold; color: #0202C3;  text-decoration: none;}
span.press_source{font-family: verdana;  font-size: 7pt;  font-weight: normal;}
div.press_author{font-family: verdana;  font-size: 8pt;  font-weight: normal; text-align: right;}

/*Семинары*/
.seminar_head{background: #DBDBDB;  vertical-align: middle;  padding: 0px 4px 0px 13px;}
h2.seminar_word{margin: 0px;  font-family: verdana;  font-size: 14pt;  font-weight: bold;  color:#000000;}
td.seminar_body{background: #F3F3F3;  vertical-align: top;  padding: 6px 14px 6px 14px;  border-bottom: #000000 solid 1px;}
ul.seminar_body{margin:0px;  padding:0px;}
li.seminar_body{list-style-type: none;  margin:0px;  padding:0px;}
.seminar_title{font-family: arial;  font-size: 11pt;  font-weight: bold; color: #000000;  text-decoration: none;}
a.seminar_title{font-family: arial;  font-size: 11pt;  font-weight: bold; color: #000000;  text-decoration: underline;}
a.seminar_title:hover{font-family: arial;  font-size: 11pt;  font-weight: bold; color: #0202C3;  text-decoration: none;}
.seminar_desc{font-family: verdana;  font-size: 7pt;  font-weight: normal;}
.seminar_descr{font-family: verdana;  font-size: 10pt;  font-weight: normal;}

/*Ссылки, картинки на поисковики и рейтинги*/
.td_links {background: #FFFFC5;  padding: 11px 0px 0px 0px;  text-align: center;  vertical-align: top;}
img.links {margin:0px 0px 14px 0px;}

/*Правый столбец*/
.td_right_column{padding: 0px 3px 0px 0px;  text-align: left;  vertical-align: top;}
.r1{background-color: #FFFFC5; background-image: url("../i/r12.gif"/*tpa=http://financial-lawyer.ru/i/r12.gif*/); background-repeat: repeat-y; padding: 13px 10px 27px 9px; border-bottom: #000000 solid 1px;}
.r2{background-color: #FFFFC5; background-image: url("../i/r12.gif"/*tpa=http://financial-lawyer.ru/i/r12.gif*/); background-repeat: repeat-y; padding: 13px 10px 11px 9px;}
.r_text{font-family: verdana; font-size: 10pt; font-weight: bold;}
.r_input1{width: 125px; height: 15px; border: 1px #000000 solid; font-family: verdana; font-size: 8pt; font-weight: normal;}
.login{font-family: verdana; font-size: 8pt; font-weight: normal; text-decoration; color: #000000;}
.r_input2{width: 190px; height: 15px; border: 1px #000000 solid; font-family: verdana; font-size: 8pt; font-weight: normal;}
div.r_reg{text-align: right;}
a.r_reg{font-family: verdana;  font-size: 10pt;  font-weight: bold;  text-decoration: underline;  color: #000000;}
a.r_reg:hover{font-family: verdana;  font-size: 10pt;  font-weight: bold;  text-decoration: none;  color: #0202C3;}

/*Новости в правом столбике*/
.right_news{border-left:solid 1px #000000; margin: 8px 0px 24px 0px; vertical-align: top;}
.right_news_marker{vertical-align: top; text-align: left;}
.right_news_title{font-family: tahoma; font-size: 8pt; font-weight: bold; text-decoration: underline; color: #0202C3;}
.right_news_text{font-family: arial; font-size: 8pt; font-weight: normal; padding: 23px 2px 2px 14px;}
.right_news_gray{background-color: #DBDBDB;}

/*Концевик*/
.f1{padding:0px 8px 0px 0px;}
.f2{background-color: #9E9E9E;}
.f3{padding:0px 5px 0px 5px;}
.f4{background-color: #FFFC9E;}
#down_menu_fon{background-color: #F3F3F3; font-family: arial; font-size: 10pt; font-weight: normal; text-align: left; text-decoration: none; padding: 6px 0px 6px 10px;}
#down_menu_fon span{background-color: #F3F3F3; color: #9E9E9E; font-family: arial; font-size: 10pt; font-weight: normal; text-align: left; text-decoration: none; padding: 6px 0px 6px 0px;}
#down_menu_fon a{background-color: #F3F3F3; color: #000000; font-family: arial; font-size: 10pt; font-weight: normal; text-align: left; text-decoration: none; padding: 6px 0px 6px 0px;}
.copyright{font-family: arial; font-size: 7pt; font-weight: normal; color: #6A6A6A; padding:0px 3px 0px 3px; text-align: center; vertical-align: middle;}
.archive_year{font-family: verdana;  font-size: 10pt;  font-weight: bold;  margin:0px;  padding:0px; background-color:#ffffff;}
.archive_month{font-family: verdana;  font-size: 8pt;  font-weight: normal;  color:#000000;  text-decoration: none;}
#rubrikator{font-family: arial; font-size: 9pt; font-weight: normal;}
#rubrikator a{ text-decoration: underline;  color: #000000;text-decoration: underline; display: block; padding: 5px 0 0 0;}
#rubrikator a:hover{  text-decoration: underline;  color: #0202C3;text-decoration: none; display: block; padding: 5px 0 0 0;}

.header {background: #DDDDDD;	border-top: 1px solid #FFFFFF;	border-left: 1px solid #FFFFFF;	border-bottom: 1px solid #AAAAAA; border-right: 1px solid #AAAAAA; padding-left: 4px;	padding-right: 4px;	text-align: center; font-family: Microsoft Sans Serif;	font-size: 8pt;};
.data {border-left: 1px dashed #000000; border-bottom: 1px dashed #000000;	padding-left: 4px;	padding-right: 4px;};


